Subject: bug#28083: Two patches for grep on Windows, fixing directory recursion and leaking color

From: Stephan Lavavej <[email-masked]>
Date: Sun, 26 Nov 2017 18:13:21 -0800

On Sun, Nov 26, 2017 at 3:58 PM, Jim Meyering <[email-masked]> wrote:
> [for reference, we're discussing these:
> https://debbugs.gnu.org/db/28/28083.html]
> Thank you for preparing those.

You're welcome!

> Would you please follow the contribution guidelines in grep's HACKING
> file, https://git.savannah.gnu.org/cgit/grep.git/tree/HACKING to
> create two git change sets? Since each fixes a bug, each should also
> add a brief comment to the NEWS file.
>
> Your first patch is tiny and looks fine, so I can apply it with no
> paperwork required.

Great, I've attached the output of git format-patch for that one.
Please let me know if you need it in a different form.

> However, the second is substantial enough that
> before I can use it, you'll have to follow the instructions in the
> "Copyright assignment" section of that same HACKING file.  Can you do
> that?

Sure, I'll start that process.

Thanks,
STL